Blog

Framework 1.0.3 Released!

We've officially launched version 1.0.3 of the Themify framework today. With this version we hope to eliminate manual updates for our users. Not only was it tiring for us to iterate and reiterate when a new version, of either a theme or the framework, came out but we knew it wasn't fun for our users to have to manually download a file and then upload it to their site each time.

To be able to use the auto upgrading feature your server will need the following requirements:

  • Have the ability to read / open remote files
  • Have the curl PHP Library Installed
  • Have the ZipArchive PHP Library installed

By default, the framework will detect if your server has the proper PHP libraries and will provide a link to a .zipped version of the file for manual download and installation use.

We keep an active change log of all themes and the framework versions and updates here: https://themify.me/logs

Hope you guys enjoy!

2 Comments

  1. dostrece
    Oct 26, 2010 @ 07:29

    so how do we install this new framework?

    Reply

  2. Darcy
    Oct 29, 2010 @ 17:07

    If your a theme owner you can download the latest version of your theme from your User Dashboard found after you log in. You’ll have to do a manual update (ie. download that theme and re-install it over your old version). We suggest backing up before you upgrade.

    Check out this forum topic for more information: https://themify.me/forum/topic/themin-upgrade

    Reply

Reply